<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wT0RgW_8Ee2zxv-8u0MlEA" id="_wT0RgG_8Ee2zxv-8u0MlEA" label="Row_Comparison" purpose="Compare content of two column sets" description="Counts the number of data from a column set A that match data of a column set B" version="0.1" statusCode="development" item="_wT0Rg2_8Ee2zxv-8u0MlEA" displayName="Row Comparison">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wT0Rgm_8Ee2zxv-8u0MlEA" path="System Indicators/Row Comparison"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wT0Rg2_8Ee2zxv-8u0MlEA" property="_wT0RgW_8Ee2zxv-8u0MlEA" state="_wT0Rgm_8Ee2zxv-8u0MlEA" filename="Row_Comparison_0.1.definition">
    <indicatorDefinition href="Row_Comparison_0.1.definition#_jMh4gJE3Ed2HGNmGoaS-_w"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
